.renew202406_navi_pc_under {
	padding: 5px 0 15px 0;
}

.renew202406_navi_pc_under .inner {
	width: 1000px;
	/*max-width: 1100px;*/
	margin: 0 auto;
}

.renew202406_navi_pc_under ul {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.renew202406_navi_pc_under ul li a {
	font-weight: bold;
}

.renew202406_navi_pc_under ul li a.btn01 {
	padding: 10px 35px;
	color: #ffffff;
	background-color: #ED711B;
	border-radius: 999px;
}

.renew202406_navi_pc_under ul li a.btn01:hover {
	opacity: 0.8;
}

.renew202406_navi_pc_under ul li a.btn02 {
	padding: 10px 35px;
	color: #ffffff;
	background-color: #003884;
	border-radius: 999px;
}

.renew202406_navi_pc_under ul li a.btn02:hover {
	opacity: 0.8;
}

#pop_bt {
	width: 50%;
}
.renew202406_logo a {
	width: 200px;
	aspect-ratio: 280/48;
}

/* 登録画面(仮) */
.container-1080 .regist {
	background-color: #ffffff;
	border-radius: 10px;
	overflow: hidden;
	box-sizing: border-box;
}
@media only screen and (min-width: 980px) {
	.container-1080 .regist {
		width: 400px;
		padding: 16px 40px 0 40px;
		margin: auto 0;
	}
}
@media only screen and (max-width: 979px) {
	.container-1080 .regist {
		float: left;
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		padding: 20px 20px 0 20px;
	}
}
.container-1080 .regist p {
	margin-bottom: 0.75em;
	font-weight: bold;
	text-align: center;
}
.container-1080 .regist p.or {
	color: #808080;
	overflow: hidden;
}
.container-1080 .regist p.or span {
	padding: 0 1em;
	position: relative;
}
.container-1080 .regist p.or span:before, .container-1080 .regist p.or span:after {
	width: 9999px;
	height: 1px;
	content: '';
	background-color: #808080;
	position: absolute;
	top: 50%;
}
.container-1080 .regist p.or span:before {
	right: 100%;
}
.container-1080 .regist p.or span:after {
	left: 100%;
}
.container-1080 .regist .line_btn {
	margin-bottom: 0.75em;
}
.container-1080 .regist .line_btn a {
	width: 100%;
	padding: 12px 0;
	font-weight: bold;
	color: #ffffff;
	background-color: #4CBA64;
	border-radius: 10px;
	box-shadow: 0 2px 0 #39894B;
	display: block;
	position: relative;
}
.container-1080 .regist .line_btn a:before {
	width: 25px;
	height: 23px;
	margin-right: 10px;
	content: '';
	background-image: url("img/line.png");
	-webkit-background-size: cover;
	background-size: cover;
	display: inline-block;
	vertical-align: -0.25em;
}
.container-1080 .regist .line_btn a:after {
	width: 66px;
	height: 69px;
	content: '';
	background-image: url("img/recommendation.png");
	-webkit-background-size: cover;
	background-size: cover;
	position: absolute;
	top: -40px;
	left: -20px;
}
@media only screen and (max-width: 979px) {
	.container-1080 .regist .line_btn a:after {
		left: -10px;
	}
}
.container-1080 .regist .line_btn a:hover {
	opacity: 0.8;
}
.container-1080 .regist form {
	margin-bottom: 20px;
}
.container-1080 .regist form input[type="email"] {
	width: 100%;
	margin-bottom: 0.75em;
	padding: 10px;
	background-color: #E5E5E4;
	border: solid 1px #DCDCDA;
	border-radius: 10px;
	box-sizing: border-box;
}
.container-1080 .regist form .privacy_check {
	margin-bottom: 0.75em;
	text-align: center;
}
.container-1080 .regist form .privacy_check label input[type="checkbox"] {
	display: none;
}
.container-1080 .regist form .privacy_check label input[type="checkbox"]:checked + span:before {
	background-color: #003884;
	border-color: #003884;
}
.container-1080 .regist form .privacy_check label input[type="checkbox"]:checked + span:after {
	content: '';
}
.container-1080 .regist form .privacy_check label span {
	padding-left: 20px;
	font-size: 14px;
	display: inline-block;
	position: relative;
}
.container-1080 .regist form .privacy_check label span:before {
	width: 1em;
	height: 1em;
	content: '';
	background-color: #E5E5E4;
	border: solid 1px #DCDCDA;
	border-radius: 0.3em;
	position: absolute;
	top: 0.15em;
	left: 0;
}
.container-1080 .regist form .privacy_check label span:after {
	width: 0.5em;
	height: 0.3em;
	content: none;
	border-left: solid 2px #ffffff;
	border-bottom: solid 2px #ffffff;
	transform: rotate(-45deg);
	position: absolute;
	top: 0.4em;
	left: 0.3em;
}
.container-1080 .regist form .privacy_check label span a {
	text-decoration: underline;
	color: #003884;
}
.container-1080 .regist form button[type="submit"] {
	width: 100%;
	padding: 12px 0;
	font-size: inherit;
	font-weight: bold;
	color: #ffffff;
	background-color: #ED711B;
	border: none;
	border-radius: 10px;
	box-shadow: 0 2px 0 #B05514;
	display: block;
}
.container-1080 .regist form button[type="submit"]:hover {
	opacity: 0.8;
}
.container-1080 .regist .member {
	width: calc(100% + 80px);
	margin: 0 -40px;
}
.container-1080 .regist .member a {
	width: 100%;
	padding: 10px 0;
	font-weight: bold;
	color: #ffffff;
	background-color: #003884;
	display: block;
}
.container-1080 .regist .member a:hover {
	opacity: 0.8;
}
/* 登録画面 */

/* 2025.12.9 応募ボタン */
.button-row {
	display: flex;
	gap: 4px;
	width: 100%;
}

/* 共通ボタン */
.btn_j {
	font-size: 16px;
	border-radius: 6px;
	border: 1px solid transparent;
	cursor: pointer;
	text-align: center;
}

/* -------------------
   気になる（未）
   ------------------- */
.favorite {
	width: 70px;
	border: 2px solid #56aee6;
	color: #4A9FD7;
	background-color: white;
	background-image: url(/mor_theme/newTemplate/css/img/heart.png);
	background-repeat: no-repeat;
	background-position: center 30%;
	background-size: 18px auto;
	flex-shrink: 0;
}
.favorite .title {
	font-size: 11px;
}

.favorite a {
	display: block;
	width: 100%;
	height: 100%;
	color: #4A9FD7;
	padding: 24px 0 3px 0;
}

/* -------------------
   気になる済
   ------------------- */
.favorite-done {
	width: 70px;                    /* ← 固定幅 */
	border: 2px solid #C0C0C0;
	color: #8A8A8A;
	background: #EFEFEF;
	background-image: url(/mor_theme/newTemplate/css/img/heart_done.png);
	background-repeat: no-repeat;
	background-position: center 30%;
	background-size: 18px auto;
	flex-shrink: 0;
	cursor: default;
}
.favorite-done .title {
	font-size: 11px;
}
.favorite-done a {
	display: block;
	width: 100%;
	height: 100%;
	color: #8A8A8A;
	padding: 24px 0 3px 0;
}

@media screen and (max-width:979px) { 
	.favorite {
		background-position: center 25%;
	}
	.favorite a {
		padding: 20px 0 3px 0;
	}

	.favorite-done {
		background-position: center 25%;
	}
	.favorite-done a {
		padding: 20px 0 3px 0;
	}
}
@media screen and (max-width:375px) { 
	.favorite {
		background-position: center 30%;
	}
	.favorite a {
		padding: 23px 0 3px 0;
	}

	.favorite-done {
		background-position: center 30%;
	}
	.favorite-done a {
		padding: 23px 0 3px 0;
	}
}

/* -------------------
   この求人に応募する
   ------------------- */
.apply {
	flex: 1;                        /* ← 余り幅すべて */
	background: #ee711b;
	color: white;
	border: none;
	padding: 10px 0;
}
.apply a span {
	display: block;
	width: 100%;
	height: 100%;
	color: white;
}

/* -------------------
   応募済
   ------------------- */
.applied {
	flex: 1;                        /* ← 余り幅すべて */
	background: #EFEFEF;
	border: 2px solid #C0C0C0;
	color: #8A8A8A;
	cursor: default;
}

/* -------------------
   会員限定モーダル内ボタン
   ------------------- */
.div_fix_login_mb > * {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.apply_login {
    flex: 1;
    background: white;
    color: white;
    padding: 12px 0;
}
.btn_j.apply {
    padding: 14px 0;
}
.btn_j.apply a span, .btn_j_login.apply_login span {
    font-weight: bold;
}
.btn_j_login {
    font-size: 16px;
	font-weight: 700;
    border: 3px solid #24378b;
    border-radius: 6px;
    cursor: pointer;
    text-align: center;
}
.btn_j_login.apply_login span {
	color: #24378b;
}
.modal-header.nopad {
    padding: 30px 15px 0 15px;
}
.modal-header.nopad h5 {
	font-size: 16px;
}
.login202407_osusume dl dd ul li:nth-child(6) {
	background-color: #ee711b;
}
.application_list_btn01 {
	border-bottom: none;
	background-color: #ee711b;
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn_j.compap {
	font-weight: bold;
}
@media screen and (min-width:980px) { 
	.login202407_osusume dl dt span {
		font-size: 19px;
	}
	.login202407_osusume dl dt {
		font-size: 16px;
	}
	.login202407_header .logos {
		min-height: 55px;
	}
	.login202407_header {
		padding: 10px 0 10px 0;
	}
	.login202407_header .user_icon {
		cursor: pointer;
	}
	.box-icon-line-02 a.a-img-icon-line {
		background: #4CBA64;
	}
	.box-icon-line-02 a.a-img-icon-line {
		background: #4CBA64;
	}
	.box-icon-line-02 a.a-img-icon-line img.img-icon-line {
		height: 25px;
	}
	.box-icon-line-02 a.a-img-icon-line span.text-icon-line {
		font-size: 1em;
		font-weight: bold;
		margin-left: 8px;
	}
	.f_bottom_btn_b_2020 {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 38px;
		font-size: 1em;
		font-weight: bold;
		background-color: #ED711B;
	}
	.button-row {
		margin-bottom: 16px;
	}
	.btn_j.inmodal,.btn_j_login.inmodal {
		width: 60%;
		margin-bottom: 10px;
	}
	.btn_j.compap {
		display: inline-block;
		width: 300px;
	}
	.application_list_btn01:hover,
	.btn_j.apply.inmodal:hover,
	.btn_j.apply:hover
	{
		background-color: #f9a043;
	}
	.btn_j.compap:hover {
		color: white;
		background-color: #f9a043;
	}
	.btn_j.favorite:hover,
	.btn_j_login.inmodal:hover
	{
		opacity: 0.7;
	}
	.a-img-icon-line:hover {
		background-color: #70c883 !important;
	}
}
@media screen and (max-width:979px) { 
	.login202407_osusume dl dt {
		font-size: 15px;
	}
	.renew202406_logo a {
		width: 160px;
	}
	.renew202406_logo {
		top: 13px;
	}
	#pop_bt {
		width: 80%;
	}
	.renew202406_search .submit input[type="submit"] {
		appearance: none;
		-webkit-appearance: none;
	}
	body.is_login .renew202406_logo {
		top: 7px;
	}
	body.is_login .renew202406_logo a {
		width: 140px;
	}
	.renew202406_loginBtn {
		top: 12px;
		right: 55px;
	}
	.renew202406_loginBtn a {
		font-size: 0.7em;
		padding: 2px 19px;
		border: solid 1.5px #ffffff;
	}
	.btn_j.inmodal,.btn_j_login.inmodal {
		width: 75%;
		margin-bottom: 10px;
	}
	.btn_j_login.apply_login.inmodal a {
		color: #24378b;
	}
	.btn_j.compap {
		display: inline-block;
		width: 80%;
	}
	.thank-apply-job-index .thanks_area {
		margin: 50px auto 35px;
	}
	.btn_j_login.apply_login.top {
		width: 25%;
	}
	.btn_j.apply.top {
		width: 65%;
	}
    .div_fix_login_mb {
		padding: 12px 0;
    }
	.application_list_btn01:hover {
		background-color: #ee711b;
	}
}
@media screen and (max-width:375px) { 
	body.is_login .renew202406_logo a {
		width: 115px;
	}
	body.is_login .renew202406_logo {
		top: 10px;
	}
}
